form {
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;

    > div {
        display: flex;
    }

    .logo {
        width: 200px;
        display: flex;
        flex-direction: column;
    
        .logo-preview {
            width: fit-content;

            img {
                width: 200px;
                max-width: 200px !important;
                height: 200px;
                object-fit: contain;
            }
        }                
        .upload {
            cursor: pointer;
            z-index: 1;
            width: 100%;
        }
        .remove-logo {
            display: none;
        }
        input {
            text-align: center;
            width: fit-content;
        }
    }
    label {
        width: 200px;
        font-weight: 600;
    }
    input,
    textarea,
    select {
        border-width: 1px;
        width: 100%;
        padding: 10px;
        border-radius: 4px;
    }
    textarea {
        height: 39px;
    }
    input[type="color"] {
	-webkit-appearance: none;
	border: none;
	width: 32px;
	height: 32px;
    padding: 0;
    margin: 0;
    cursor: pointer;
    }
    input[type="color"]::-webkit-color-swatch-wrapper {
        padding: 0;
    }
    input[type="color"]::-webkit-color-swatch {
        border: none;
    }
    button {
        padding: 10px;
        border-radius: 100px;
        font-weight: 600;
    }
    .sosmed {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 15px 20px;

        > div {
            width: 49%;
            display: flex;
            flex-direction: column;
            gap: 10px;
        }
    }
    .jersey {
        display: flex;
        gap: 20px;
        width: 100%;
    }
}

div.color {
    display: flex;
    gap: 20px;
}
.notifikasi {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    height: 50px;
    text-align: center;
    margin: 0 auto;
    white-space: nowrap;
    overflow: hidden;
    background-color: aliceblue;
    font-weight: 500;
    animation: notifikasi 0.8s ease;

    @media screen and (max-width: 767px) {
        width: 90%;
        bottom: unset;
        top: 70px;
    }
}
@keyframes notifikasi {
    from {
        padding: 0;
        height: 0;
    }
}